* {
  box-sizing:border-box;
  color: #333333
}

/* base */
div {
  padding-left: 5px;
  padding-right: 5px;
}

.pure-button-primary {
  background-color: #f31818;
}

/* title */
.main-title {
  font-family: "Courier Bold", Courier, Georgia, Times, "Times New Roman", serif;
  text-transform: uppercase;
  text-align: center;
  font-size: 70px;
}

.l-main-title {
  text-align: center;
}

/* main */
.hashtagoverload-app {
  background-color:   #ffce0a;
  background: url('/assets/img/background.png');
  min-height: 300px;
}

.l-main-input {
  text-align: center;
}

.l-hashtagoverload-app {
  padding: 10px 0px 10px 0px;
}

.small-input-button {
  display: none;
  font-family: 'courier';
}

.l-input-button {
  text-align: center;
  margin: 5px 0px 5px 0px;
}

.l-small-input-button {
  margin: 5px 0px 5px 0px;
}

.l-big-input-button {
  display: inline-block;
}

@media (max-width: 767px) {
  .main-title {
    font-size: 30px;
  }

  .big-input-button {
    display: none;
  }
  .small-input-button {
    display: inherit;
  }
}

/* list of hashtags */
.hashtags {
  color: #202020;
  font-family: 'futura';
}

.l-hashtags {
  text-align: center;
}

a {
  text-decoration: none;
}

a:hover {
  color: #ABABAB;
}

.result {
  border: 0;
  margin-top: 5px;
  min-width:100%;
}

.result:focus {
  outline-width: 0;
}

h1 {
  margin-top:10px;
  margin-bottom:0px;
}

.suggestion {
  cursor: pointer;
  border-radius: 5px;
  background-color:#878685;
  color: white;
  transition: all 0.2s ease-out;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
}

.l-suggestion {
  line-height: 2em;
  display: inline-block;
  margin: 5px;
  padding: 5px;
}

.suggestion:hover {
  background-color:#9e9e9e;
  color: white;
}

.suggestion-main {
  margin-top: 5px;
}

.l-suggestion-label {
  display:inline-block;
  text-align: center;
  margin: 5px 0px 0px 0px;
}

.suggestion-label {
  text-transform: uppercase;
  font-size:11px;
}

.l-suggestions {
  display:inline-block;
  text-align: center;
}

.loading {
  display: inline-block;
  position: relative;
}

.premium-text {
  color: #972e0e;
  font-size: 15px;
  font-family: 'courier';
}

.l-suggestion-main {
  margin: 5px 0px 5px 0px;
}

.l-selected-main {
  margin: 5px 0px 5px 0px;
}

/* footer */

.l-center {
  text-align: center;
}

.l-footer {
  margin-top: 4em;
}

.bottom-text {
  color: #fd6030;
  text-transform: uppercase;
  font-size: 15px;
  font-family: 'courier';
}

.underline {
 text-decoration: underline;
}

.subtitle {
  font-size: 16px;
  font-family: 'futura';
  color: #f31818;
}

.l-subtitle {
  margin: 0px 0px 5px 0px;
}